
Redmine - Feature #25808

Allow import issues and time entries on multiple projects (map Project field to a column from CSV)

2017-05-11 04:46 - Jack Black

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 6.1.0   

Resolution:    

Description

When I use Import menu to create new issues, I found I could't import all issue in different project all same time.

I had to import one project at once, that feel not convenience.

So I wish redmine can support Project Feild dynamic mapping via csv file.

Related issues:

Has duplicate Redmine - Feature #36246: Multi project csv import Closed

History

#1 - 2017-05-11 06:49 - Go MAEDA

- Subject changed from Change Import->Project Feild  from doop-down meun to ynamic mapping to Change Import->Project Feild  from drop-down

menu to dynamic mapping

- Category set to Importers

#2 - 2017-05-11 06:49 - Go MAEDA

- Description updated

#3 - 2019-11-02 15:42 - Marius BĂLTEANU

- Tracker changed from Defect to Feature

- Subject changed from Change Import->Project Feild  from drop-down menu to dynamic mapping to Allow import issues and time entries on multiple

projects (map Project field to a column from CSV)

- Assignee set to Marius BĂLTEANU

#4 - 2021-12-23 01:25 - Go MAEDA

- Has duplicate Feature #36246: Multi project csv import added

#5 - 2022-03-30 13:50 - Marius BĂLTEANU

- Target version set to 5.1.0

#6 - 2023-03-13 13:06 - Joan J

Hi, any way to accelerate this? Maybe a donation to the project or similar? This feature is really needed when doing imports from other tools.

#7 - 2023-10-03 06:46 - Go MAEDA

- Target version changed from 5.1.0 to 6.0.0

#8 - 2024-10-28 21:38 - Marius BĂLTEANU

- Target version changed from 6.0.0 to 6.1.0
